Author Topic: Can not install Openvpn, Domain Controller and File Sharing after Upgrading to 8  (Read 469 times)

federicososa

  • Zen Apprentice
  • *
  • Posts: 14
  • Karma: +0/-0
    • View Profile
Hello Everyone,

i have trouble after upgrading to 22.04 - Zentyal 8.
after recovering the whole system due complications while upgrading - it powered off. Ubuntu is running correctly again. but Domain Controller and File Sharing and OpenVPN cant be reinstalled, i had it installed and now they are missing. Configuration files are there but every time i try to reinstall i get the message that there are not available packages.
i did this to get the available packages

dpkg -l

and these packages are listed as RC zentyal-ips (7.0.0), zentyal-openvpn (7.1.0), zentyal-samba (7.1.0) and Zentyal-ucp (6.2.0)...

no matter what is do (apt update, upgrade, rebooting and trying again, there is no way to reisntall Domain Controller and VPN....

any clues how can i fix this?

Thanks for you help!!


Daniel Joven

  • Zentyal Staff
  • Zen Monk
  • *****
  • Posts: 69
  • Karma: +21/-0
    • View Profile
Hi,

What repositories do you have configured? Perhaps you have some Ubuntu repository for previous versions that is causing this issue. Additionally, you can run the following commands to see from what repository is trying to fetch the packages:


Code: [Select]

sudo apt update

sudo apt policy zentyal-samba samba zentyal-openvpn openvpn frr zentyal-ips suricata


Finally, what errors do you get when you try to install those packages?

Best regards, Daniel Joven.